extends ../../layout/template
include ./components/mixin
include ../category/components/mixin

block vars
	- var pageName = "catalog";
	- var pageTitle = "Каталог";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content
	form(action="/api/catalog/get_all", method="post", data-auto-load=".product-list").form.form_filter
		include components/filter

	section
		.inner
			.head-title Каталог

			.category-grid
				+categoryCard(49)
				+categoryCard(362)
				+categoryCard(623)
				+categoryCard(545)
				+categoryCard(876)
				+categoryCard(312)

			.head-title Сувениры

			.product-list
				//-+productItem(987)
				//-+productItem(446)
				//-+productItem(874)
				//-+productItem(744)
				//-+productItem(323)
				//-+productItem(541)
				//-+productItem(987)
				//-+productItem(446)
				//-+productItem(874)
				//-+productItem(744)
				//-+productItem(323)
				//-+productItem(541)
				//-+productItem(987)
				//-+productItem(446)
				//-+productItem(874)
				//-+productItem(744)
				//-+productItem(323)
				//-+productItem(541)